@charset "utf-8";
/* CSS Document */

ul,li,h1,a{ list-style:none;}
*{ margin:0; padding:0}
a{text-decoration:none; color:#333;}
img{border:0px;}
input,button{margin:0;font-size:12px;vertical-align:middle; font-family:Microsoft YaHei;}
input:focus{color:#999;}
.common{width:1000px; margin:auto;}
.fl{float:left;}
.fr{float:right;}
.f20{margin-left:20px; display:inline-block;}
.m15{margin-top:15px;}
.mg20{margin-top: 20px;}
.mg40{margin-top: 40px;}
.mg60{ margin-top: 60px;}
.clear{clear:both;}
body{font-size:18px; color:#333; margin:0px; font-family:Microsoft YaHei,Arial; overflow-x:hidden; padding:0px;}
.wd1200{ width: 1200px; margin: 0 auto;}
/*首页部分开始*/
.top{ width: 100%; height: 30px; background: #dedede; line-height: 30px; font-size: 14px; color: #383838;}
.top-rig a:hover{ color: #02b178;}
.nav{ padding: 12px 0 4px; height: auto; display: table;}
.nav-rig{ width: 450px;}
.nav-rig a{ display: block; float: left; padding: 21px 0; margin: 0 24px; font-size: 18px; color: #1e1d1d;}
.nav-rig a:hover,.nav-rig a.hover{ color:#02b178 ;}
.banner{ width: 100%; height: 700px; position: relative;overflow:hidden}
.banner>img{ position: absolute; left:50%; margin-left: -960px; z-index: 1;}
.login-z{ width: 1200px; height: 594px; position: absolute; left: 50%; margin-left: -600px; z-index: 2; }
.login{  float:right; width: 316px; height: 330px; right:0; background: #fff; margin-top: 140px; padding: 23px;}
.log-top{ width: 100%; height: 40px; line-height: 40px; font-size:18px; color: #02b178; border-bottom: 1px solid #ccc;}
.inputed{ width: 260px; height: 24px; line-height: 24px; padding: 8px 12px; color: #808080; margin-top: 20px; font-size: 16px; border: 1px solid #d9d9d9;}
.div-inp{width: 290px; height: 24px;  line-height: 24px; padding: 8px 0px; color: #808080; margin-top: 10px;}
.inu-yanz{ width: 130px; float: left; margin-top: 0;}
.yan-span{ float:left; margin-left: 10px; display: block; width: 90px; height: 40px; border: 1px solid #d9d9d9;}
.yan-span img{ width: 100%;}
.div-check{ margin-top: 10px; width: 290px; font-size: 12px; color: #555; line-height: 20px;}
.checked{ margin-right: 6px;}
.div-but{  width: 260px; height: auto; display: table; margin: 0 auto;}
.buttoned{ width: 260px; height: auto; display: table; margin-top: 20px; background: #02b178; font-size: 16px; color: #fff; text-align: center; padding: 10px 0; border: none; cursor: pointer;}
.cont1,.cont2,.cont3,.cont4{ width: 1200px; height: auto; display: table; margin-bottom: 40px;}
.cont1 li{ width: 370px; height: auto; display: table; float: left;}
.cont1 li:nth-child(2){ margin: 0 44px;}
.cont1 li img{ width: 100%; height:225px ;}
.cont1 li h3{ font-weight: normal; padding: 10px 0 12px; font-size: 18px; width:100%; height: 20px; overflow: hidden; color: #373737;}
.cont1 li h4{ font-weight: normal; font-size: 14px; color: #808080; width:100%; height: 20px; overflow: hidden; text-overflow: ellipsis;}
.cont1 li h3:hover{ color: #02b178;}
.cont2 h3,.cont4 h3,.cont5 h3{width: 100%; display:block; font-weight: normal;  font-size: 28px; color: #333333; text-align: center; padding: 10px 0;}
.cont2 h6,.cont4 h6,.cont5 h6{width: 100%; display:block; font-weight: normal;  font-size: 16px; color: #666666;  text-align: center; }
.news{ width:588px; height: auto; display: table; margin-top: 50px;}
.news h4{ font-weight: normal; font-size: 18px; color: #333333;padding-bottom:14px; border-bottom: 1px solid #ccc; position: relative;}
.news h4 a{ position: absolute; right: 4px; color: #333;}
.news h4 a:hover{ color: #02b178;}
.bord{ border-right: 1px solid #ccc;}
.newsul{ width: 100%; height: auto; display: table;}
.newsul li{ width: calc(100% - 20px); height: 40px; line-height: 40px; padding-left: 20px; background: url(../images/circle.png) left center no-repeat; font-size: 14px; color: #666666; position: relative;}
.newsul li span{ position: absolute; right: 20px;}
.newsul li:nth-child(1){ margin-top: 10px;}
.newsul li:hover a{ color: #02b178;}
.pad{ padding-left: 20px;}
.c-more{ width: 100%; padding: 20px 0; height:40px;}
.c-more span{ float: right; display: block; width: 160px; height: 32px; line-height: 32px; border: 1px solid #ff6b64; text-align: center; border-radius: 20px; font-size: 14px; }
.c-more span a{ color: #e03f26;}
.courselist{ width: 100%; height: auto; display: table;}
.courselist li{ width: 280px; height: auto; display: table; margin-right: 26px; float: left; margin-bottom: 30px;}
.courselist li:nth-child(4n){margin-right:0;}
.courselist li img{ width: 280px; height: 140px;}
.courselist li span{ display: block; width: 100%; height: 30px; padding: 6px 0; line-height: 30px; font-size: 16px; color: #373737;}
.courselist li a span:hover{ color:#02b178 ;}
.cont-main2{ width: 100%; height: auto; display: table; background: #f5f5f5; padding-bottom: 70px;}
.pic-new{ width: 100%; height: auto; display: table;}   
.pic-new-lef{ width: 660px; height: 300px; margin-top: 40px;}
.pic-new-rig{ width: 510px; height: 300px; margin-top: 40px} 
.h-more{ width: 100%; height: 30px; position: relative;}
.h-more a{ position: absolute; right: 10px; font-size: 12px; color: #9e0404;}
.pic-newlist{ width: 100%; height: auto; display: table;}
.pic-newlist li{border-bottom: 1px solid #ccc; margin-bottom: 12px;}
.pic-newlist h2{  font-size: 14px; color: #333333; width: 100%; overflow: hidden;}
.pic-newlist  span{ display: block; font-size: 12px; color: #333333; height: 30px; line-height: 30px;}
.pic-newlist li:hover h2 { color:#02b178 ;}
.pic-newlist li:nth-last-child(1){ margin-bottom:0;}


.i_pro{width:1200px;  padding:10px; float:left; margin-top: 30px;}
.i_proxx{width:1110px;overflow:hidden; float:left;}
.i_proxx ul li{ width:220px; height:330px;padding: 30px; float:left; padding:0px 8px; overflow:hidden; display:block;}
.i_proxx ul li:hover{ background: #efefef;}
.i_proxx ul li a{ }
.i_proxx ul li img{ width: 116px; height: 116px; display: block; margin: 20px auto 0;}
.i_proxx ul li h3{ font-size: 18px; color: #333333; display: block; width: 100%; height: 30px; text-align: center;}
.i_proxx ul li h6{ font-size: 12px; color: #333; padding: 4px 0 10px; display: block; width: 100%; height: 30px; text-align: center;}
.i_proxx ul li span{ display: block; width: 100%; height: 130px; font-size: 12px; overflow: hidden; padding-top: 14px; line-height: 22px; border-top: 1px solid #ccc;}
.ctrl{ width:31px; float:left; height:76px; margin:140px 15px 0 0}
.ctrr{ width:31px; float:right; height:76px; margin:90px 0 0 15px}

.footer{ width: 100%; height: auto; display: table; background: #525252; padding: 30px 0; }
.fot-nav{ width: 440px; height: 30px; line-height: 40px; font-size: 18px; margin: 0 auto; text-align: center;}
.fot-nav a{ color: #dadada; font-size: 16px; margin: 0 14px; cursor: pointer; }
.footer{ text-align: center; font-size: 16px; color: #9c9c9c;}
.footer p{ padding-top: 14px;}

/*教员风采页面*/
.nie-ban{ width: 100%; height:244px; position: relative;}
.nie-ban img{  position: absolute; left: 50%; margin-left: -960px;}
.nei-cont{ width: 100%; height: auto; display: table; background: #edeff0; padding: 10px 0 160px;}
.nei-cont1{ height: auto; display: table;}
.jiao-list{ width:100% ; height: auto; display: table; margin-top: 10px;}
.jiao-list li{ width: 285px; height: 428px; padding: 40px; float: left; background: #fff; box-shadow: 1px 1px 1px #ccc; margin-right: 50px; margin-top: 50px; box-shadow: 2px 2px 26px #cacaca;}
.jiao-list li:nth-child(3n){ margin-right: 0;}
.jiao-list li img{ display: block; width: 116px; height: 116px; margin: 0 auto; border-radius: 100%; box-shadow: 2px 0px 13px #757575;}
.jiao-list li h3,.jiao-list li h6{ display: block; width: 100%; text-align: center;}
.jiao-list li h3{ padding-top: 10px; font-size: 18px;  color: #333333; display: block;   height: 30px;}
.jiao-list li h6{ font-weight: normal; font-size: 12px;  color: #333; padding: 4px 0 10px;}
.jiao-list li span{display: block;  width: 100%;  height: 130px;  font-size: 14px;  overflow: hidden;  padding-top: 14px;   line-height: 22px;}
.jiao-list li a{ display: block; width: 150px; height: 40px; line-height: 40px; margin: 10px auto 0; border: 1px solid #02B178; border-radius: 22px; font-size: 20px; color: #02B178; text-align: center;}
.jiao-list li a:hover{ background: #02B178; color: #fff;}

/*通知公告*/
.not-ban{ width: 100%; height:455px; position: relative;}
.not-ban img{  position: absolute; left: 50%; margin-left: -960px;}
.cont-not{height: auto; display: table; margin-top: 100px; margin-bottom: 180px;}
.not-list{ width: 1200px; height: auto; display: table; border: 1px solid #ccc; margin-bottom: 70px; border-bottom: none;}
.not-list li{width: 1160px; height: 140px;  padding: 20px;border-bottom: 1px solid #ccc;}
.not-list li h3{ width: 1140px; display: block; padding-left: 14px; height: 30px; line-height: 30px; background: url(../images/c.png) left center no-repeat; position: relative;  color:#333333 ; font-size: 18px;}
.not-list li h3 span{ position: absolute; right: 4px; font-size: 12px; color: #666666; font-size: 12px;}
.not-list li h6{ font-size: 12px; height: 60px; overflow: hidden; color: #666666; font-weight: normal; padding-top: 16px; line-height: 22px;}
.not-list li a{ display: block; width: 120px; height: 26px; line-height: 26px; text-align: center; font-size: 16px; color: #02B178; border: 1px solid #02B178; margin-top: 6px; }
.not-list li a:hover{background: #02B178; color: #fff;}

DIV.megas512 {clear: both; line-height: 23px;  margin:20px 0 18px; text-align: center; font-size:13px}
DIV.megas512 A {background:#e6e6e6; color: #333; margin-right: 8px; padding: 4px 10px; text-decoration: none;}
DIV.megas512 A:hover {background:#02b178; color: #fff; margin-right: 8px;}
DIV.megas512 A:active {background:#02b178; color: #fff; margin-right: 8px;}
DIV.megas512 SPAN.current {background:#02b178; color: #fff; font-weight: bold; margin-right: 8px; padding: 4px 10px;}
DIV.megas512 SPAN.disabled {color: #333; margin-right: 8px; padding: 4px 10px;}

.fot-z{ width: 100%; height: 140px; padding-bottom: 20px;}
.fot-t{ width: 100%; height: 40px; border-bottom: 1px solid #ccc; position: relative;}
.fot-t span{ position: absolute; left: 50%; margin-left: -155px; top: 50%; width: 310px; height: 40px; background: #fff; border: 1px solid #ccc;  text-align: center; line-height: 40px; font-size: 18px; color: #999;}
.fot-z p{ text-align: center; padding-top: 80px; line-height: 26px;  font-size: 16px; color: #999999;}
.fot-nei{ width: 100%; height: auto; display: table; padding: 30px 0; background: #525252; }
.fot-nei-con{ width: 1000px; margin: 0 auto; height: 180px;}
.fot-nei-lef,.fot-nei-rig{ width: 248px; height: 150px; border-right: 1px dashed #fff;}
.fot-nei-rig{ border: none;}
.fot-nei-lef span,.fot-nei-cent span,.fot-nei-rig span{ display: block; width: 100%; height: 40px; line-height: 40px; font-size: 18px; color: #dadada; text-align: center;}
.fot-nei-lef img,.fot-nei-cent img,.fot-nei-rig img{ margin: 8px auto; display: block;}
.fot-nei-cent{width: 500px; height: 150px; border-right: 1px dashed #fff;}
.fot-n-p{ width: 440px;margin: 0 auto; padding-top: 14px; font-size: 12px; color: #9c9c9c; text-align: center;}

/*通知公告详情页*/
.cont-not1{ width: 100%; height: auto; display: table; background: #f8f7f7; padding-top: 50px;padding-bottom: 20px;}
.cont-not1-main{ height: auto; display: table; min-height: 600px; box-shadow: 2px 0px 13px #ccc; background: #fff;}
.cont-m-p{ width: 1080px; margin: 0 auto; padding-bottom: 40px; }
.cont-not1-main h3{ font-size: 30px; display: block; width: 100%; height: 50px; line-height: 50px; padding-top: 50px; text-align: center; color: #333333;}
.cont-not1-main span{ display: block; width: 100%; font-size: 14px; color: #999999; padding-top: 30px;}/* text-align: center;*/
.cont-m-p p{ font-size: 18px; color: #333333; line-height: 40px; padding-top: 36px;}

/*新闻中心页面*/
.new-nei{ height: auto; display:table; padding-top: 30px; padding-bottom: 50px;}
.newsnei-list{ width: 100%; height: auto; display: table; margin-top: 30px; padding-bottom: 40px;}
.newsnei-list li{ width: 100%; height: 116px;   margin-bottom: 10px; overflow: hidden; margin-bottom: 30px;}
.newsnei-list li:nth-child(1) dd{ background: url(../images/nn.png) left top no-repeat ;}
.newsnei-list li:nth-child(2) dd{ background: url(../images/nn.png) left top no-repeat ;}
.newsnei-list li:nth-child(3) dd{ background: url(../images/nn.png) left top no-repeat ;}
.newsnei-list li:nth-last-child(1) dd,.newsnei-list li:nth-last-child(1) dt{ border-bottom: 1px solid #ccc;}
.newsnei-list li dd{ width:130px;height: 116px; margin-right: 20px; border-top: 1px solid #ccc; position:relative; padding: 20px 0 0;}
.newsnei-list li dd h6{ display: block; font-weight: normal; width: 100%; padding-top: 4px;  font-size: 12px; color: #999999; text-align: center;}
.newsnei-list li dd h4{ display: block; font-weight: normal; width: 100%;  font-size: 40px; color: #999999 ; text-align: center;}
.newsnei-list li dt { width: 1044px; height: 100px; border-top: 1px solid #ccc; padding: 24px 0 0;}
.newsnei-list li dt img{ float: left; width: 220px; height: 100px; display: block;}
.dt-rig{ width: 808px; height: 100px;}
.dt-rig h3{ font-size: 18px; color: #333333; width: 100%; height: 20px; display: block; margin-bottom: 24px; position: relative;}
.dt-rig h3 span{ position: absolute; right: 0px; font-size: 12px; color: #666; line-height: 30px;}
.dt-rig h6{ font-weight: normal; width: 100%; height: 48px; overflow: hidden; font-size: 12px; color: #666; line-height: 24px;}
.dt-rig:hover h3{ color: #02B178 ;}
.logo img{ width:90%}
